{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    Property set defining identifiers must be unique in the global namespace."
        }
    ],
    "uuid": "e9aaace7-75f3-45b1-bcce-a540f2992e21"
}